# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "flat_commands"
version = "0.2.1"
description = "bevy ecs extension traits"
readme = "README.md"
keywords = ["bevy", "ecs", "games"]
categories = ["game-development"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/ickshonpe/flat_commands"
resolver = "2"
[dependencies.bevy]
version = "0.6.0"
default-features = false
